# Generated by Django 2.2 on 2019-04-06 15:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('goods', '0003_auto_20190405_2131'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='goods',
            unique_together={('site', 'idx')},
        ),
    ]
